Page MenuHomePhabricator

Hyperparameter tuning for editquality datasets
Closed, ResolvedPublic

Description

Run revscoring tune for all of the feature/label sets in editquality.

This task is done when the tuning reports are merged into the repository.

Event Timeline

Halfak created this task.Dec 9 2015, 9:04 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 9 2015, 9:04 PM
Halfak claimed this task.Dec 11 2015, 6:15 PM
Halfak set Security to None.
Halfak closed this task as Resolved.Jan 21 2016, 3:42 PM